./x11/kde-applications/kwordquiz [general purpose flash card program for KDE]
[+] Add this package to your ports tracker

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 20.08.1, Package name: kwordquiz-20.08.1
Maintained by: Rafael Sadowski
Master sites:
Description
KWordQuiz is a general purpose flash card program. It can be used for
vocabulary learning and many other subjects.

KWordQuiz is the KDE version of the Windows program WordQuiz. If you have just
switched to KDE/Linux you can use all files created in WordQuiz with KWordQuiz.

KWordQuiz uses the kvtml file format and you can download contributed files.


Filesize: 4083.996 KB
Version History (View Complete History)
  • (2020-09-11) Updated to version: kwordquiz-20.08.1
  • (2020-09-08) Updated to version: kwordquiz-20.08.0
  • (2020-03-24) Updated to version: kwordquiz-19.12.3
  • (2019-11-07) Package added to openports.se, version kwordquiz-18.12.0 (created)
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2020-09-11 05:23:10 by Rafael Sadowski | Files touched by this commit (232)
Log message:
Bugfix update KDE applications to 20.08.1
   2020-09-07 08:49:30 by Rafael Sadowski | Files touched by this commit (528)
Log message:
Update KDE Applications to 20.08.0
- x11/kde-applications/lokalize is marked as broken, this version
depends on Qt 5.14+
- kdav moved from kde-applications to devel/kf
- As always, major bump all shared libs.
   2020-08-20 12:00:16 by Rafael Sadowski | Files touched by this commit (62)
Log message:
Rework multimedia/phonon multimedia/phonon-backend
- Merge multimedia/phonon-qt5 into multimedia/phonon and remove the
phonon MODULE.
- Update all phonon ports to the latest version.
- Regen all consumer WANTLIB's and bump them.
   2020-06-04 23:40:30 by Rafael Sadowski | Files touched by this commit (122)
Log message:
Use MODKF5_I18N_CONFLICT=yes instead of @conflict kde-i18n-*
   2020-06-02 23:13:46 by Rafael Sadowski | Files touched by this commit (222)
Log message:
Use MODKF5_L10N_CONFLICT=yes instead of @conflict kde-l10n-*
   2020-03-23 12:01:30 by Rafael Sadowski | Files touched by this commit (700)
Log message:
Update KDE Frameworks to 5.68.0 and KDE5 to 19.12
This commit includes 218 port updates and 16 tweak updates after KDE framework
changes. Most of this 16 changes caused by:
- KF5Auth split into KF5Auth and KF5AuthCore, which ends in a lot of new
WANTLIBs
- Upstream changed some xdg paths from share/examples/***/xdg/ to
share/qlogging-categories5/, which ends in a lot of PLIST chages.
List of notable changes:
- Bump all kf5 shared libs.
- Use ">=${MODKF5_VERSION}" in all kf5 ports that all kf5 use the
latest version an update together. (Idea from Qt5).
- s/=+/=/ for LIB_*,RUN_* and BUILD_* in x11/kde-applications, hint by jca@.
- Update okteta to 0.26.3
- Update spectacle only to 19.04.3, latest version without hard wayland
dependency.
- Remove python2 support in cantor, python3 only!
- devel/kf5/kfilemetadata: switch to python 3 (TDEP only), by kn@
- devel/kf5/ki18n: switch to python 3, by kn@
- devel/kf5/kservice: switch to python 3, by kn@
- devel/kf5/kconfigwidgets: remove python module usage, by kn@
- devel/kf5/ktextigwidgets: remove python module usage, by kn@
Tweaks and feedback from landry@, amd64 bulk build and error reports by naddy@
Thanks a lot!